作者 主题: ultra大佬,可以提供一下舊版本嗎,支持安卓4點几的  (阅读 4830 次)

离线 ultrareach.ill1225

  • 注册用户
  • *
  • 帖子: 2
窮人買不起新手機,最近不小心升級新版本後,無法翻墻啦,拜託。

离线 杜威吁

  • 注册用户
  • *
  • 帖子: 22
Re: ultra大佬,可以提供一下舊版本嗎,支持安卓4點几的
« 回复 #1 于: 三月 15, 2020, 11:17:33 pm »
希望还能继续支持安卓4.2及以上

离线 ultra

  • 注册用户
  • *
  • 帖子: 1021
Re: ultra大佬,可以提供一下舊版本嗎,支持安卓4點几的
« 回复 #2 于: 三月 16, 2020, 08:53:14 am »
新版的代理模式只支持5.0以上的安卓, VPN模式支持4.2及以上安卓。

低版本的无界一点通可以在5.0以下的安卓上运行代理模式:

http://wujieliulan.com/download/um4.5.apk

离线 ultra

  • 注册用户
  • *
  • 帖子: 1021
Re: ultra大佬,可以提供一下舊版本嗎,支持安卓4點几的
« 回复 #3 于: 三月 22, 2020, 01:19:45 am »
新版无界一点通4.8支持安卓4.0及以上平台。请使用4.8。旧版的4.5在近期会不再支持。